/*
  The original MafiaScene Theme for phpBB version 2+
  Created by subBlue design
  http://www.subBlue.com
*/


 /* General page style. The scroll bar colours only visible in IE5.5+ */
body { 
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #3A3023;
}

/* General font families for common tags */
th { font-family: Verdana, Arial, Helvetica, sans-serif }
hr {COLOR: #6E0000; }


/* This is the border line & background colour round the entire page */
.bodyline	{ background-color: #BCB7A3; border: 1px #BCB7A3 solid; }

/* This is the outline round the main forum tables */
.forumline	{ background-color: #BCB7A3; border: 0px #BCB7A3 solid; }


/* Main table cell colours and backgrounds */
td.row1	{ background-color: #E9E5D3; }
td.row2	{ background-color: #DBD8C7; }
td.row3	{ background-color: #E9E5D3; }


/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
		background-color: #E9E5D3;
		background-image: url('images/cellpic1.gif');
		background-repeat: repeat;
}

/* Header cells - the blue and silver gradient backgrounds */
th	{
	color: #3A3023; font-size: 11px; font-weight : bold;
	background-color: #BCB7A3; height: 38px;
	background-image: url('images/cellpic3.gif');
}

td.cat, td.catHead, td.catSides, td.catLeft, td.catRight, td.catBottom {
			background-image: url('images/cellpic1.gif');
			background-color:#E9E5D3; border: medium solid #E9E5D3; height: 28px
}


/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
td.cat, td.catHead, td.catBottom {
	height: 29px;
	border-width: 0px 0px 0px 0px;
}
th.thHead, th.thSides, th.thTop, th.thLeft, th.thRight, th.thBottom, th.thCornerL, th.thCornerR {
	font-weight: bold; border: #E9E5D3; border-style: solid; height: 28px; }
td.row3Right, td.spaceRow {
	background-color: #E9E5D3; border: #E9E5D3; border-style: solid; }

th.thHead, td.catHead { font-size: 12px; border-width: 1px 1px 0px 1px; }
th.thSides, td.catSides, td.spaceRow	 { border-width: 0px 1px 0px 1px; }
th.thRight, td.catRight, td.row3Right	 { border-width: 0px 1px 0px 0px; }
th.thLeft, td.catLeft	  { border-width: 0px 0px 0px 1px; }
th.thBottom, td.catBottom  { border-width: 0px 1px 1px 1px; }
th.thTop	 { border-width: 1px 0px 0px 0px; }
th.thCornerL { border-width: 1px 0px 0px 1px; }
th.thCornerR { border-width: 1px 1px 0px 0px; }


/* The largest text used in the index page title and toptic title etc. */
.maintitle, h1, h2	{
			font-weight: bold; font-size: 22px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
			text-decoration: none; line-height : 120%; color : #3A3023;
}


/* General text */
.gen { font-size : 12px; }
.genmed { font-size : 11px; }
.gensmall { font-size : 10px; }
.gen, .genmed, .gensmall { color : #3A3023; }
a.gen, a.genmed, a.gensmall { color: #6E0000; text-decoration: none; }
a.gen:hover, a.genmed:hover, a.gensmall:hover	{ color: #000000; text-decoration: underline; }


/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-size : 11px; color : #3A3023 }
a.mainmenu		{ text-decoration: none; color : #6E0000;  }
a.mainmenu:hover{ text-decoration: underline; color : #000000; }


/* Forum category titles */
.cattitle		{ font-weight: bold; font-size: 12px ; letter-spacing: 1px; color : #6E0000}
a.cattitle		{ text-decoration: none; color : #6E0000; }
a.cattitle:hover{ text-decoration: underline; }


/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-weight: bold; font-size: 12px; color : #6E0000; }
a.forumlink 	{ text-decoration: none; color : #6E0000; }
a.forumlink:hover{ text-decoration: underline; color : #000000; }


/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{ font-weight: bold; font-size: 11px; color : #3A3023;}
a.nav			{ text-decoration: none; color : #6E0000; }
a.nav:hover		{ text-decoration: underline; }


/* titles for the topics: could specify viewed link colour too */
.topictitle			{ font-weight: bold; font-size: 11px; color : #3A3023; }
a.topictitle:link   { text-decoration: none; color : #6E0000; }
a.topictitle:visited { text-decoration: none; color : #BCB7A3; }
a.topictitle:hover	{ text-decoration: underline; color : #000000; }


/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			{ font-size : 11px; color : #3A3023;}

/* Location, number of posts, post date etc */
.postdetails		{ font-size : 10px; color : #3A3023; }


/* The content of the posts (body of text) */
.postbody { font-size : 12px;}
a.postlink:link	{ text-decoration: none; color : #6E0000 }
a.postlink:visited { text-decoration: none; color : #BCB7A3; }
a.postlink:hover { text-decoration: underline; color : #000000}


/* Quote & Code blocks */
.code {
	font-family: Courier, 'Courier New', sans-serif; font-size: 11px; color: #006600;
	background-color: #EBE9DD; border: #E9E5D3; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #444444; line-height: 125%;
	background-color: #EBE9DD; border: #E9E5D3; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}


/* Copyright and bottom info */
.copyright		{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #444444; letter-spacing: -1px;}
a.copyright		{ color: #444444; text-decoration: none;}
a.copyright:hover { color: #000000; text-decoration: underline;}


/* Form elements */
input, textarea, select {COLOR: #3A3023; background:#EEECE1; border: 1px solid #B0AA93; FONT-FAMILY: Tahoma, Verdana,Helvetica; FONT-SIZE: 12px}

/* The text input fields background colour */
input.post, textarea.post, select {COLOR: #3A3023; background:#EEECE1; border: 1px solid #B0AA93; FONT-FAMILY: Tahoma, Verdana,Helvetica; FONT-SIZE: 12px}

input { text-indent : 2px; COLOR: #3A3023; background:#EEECE1; border: 1px solid #B0AA93; FONT-FAMILY: Tahoma, Verdana,Helvetica; FONT-SIZE: 12px}

/* The buttons used for bbCode styling in message post */
input.button {
	background-color : #EFEFEF;
	color : #3A3023;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* The main submit button option */
input.mainoption {
	background-color : #EBE9DD;
	font-weight : bold;
}

/* None-bold submit button */
input.liteoption {
	background-color : #EBE9DD;
	font-weight : normal;
}

/* Download module - download title */
.download_title {
font-size: 16px;
font-weight: bold;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { background-color: #E9E5D3; border-style: none; }


/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */
@import url("formIE.css");

.postbody img {
  max-width: 100%;
}
